@media screen and (max-width: 320px) {
	body {
		width: 320px;
		overflow-x: scroll;
	}
}

@media screen and (min-width: 480px) {
  #bold-gallery:after {
    bottom: -36px;
    height: 170px;
    background-image: url(../images/dot/footer-mask.png);
    background-size: 100% 170px;
  }

	#colophon {
		background-color: #272727;
	}
	#colophon .bg {
		background-image: url(../images/footer-bg.jpg);
		background-position: center bottom;
	}
	#colophon .bg .footer-content {
		padding: 30px 0 28%;
	}
	#colophon .bg .footer-no-content {
		padding-top: 38%;
	}

	.so-panel.widget_boom-image img {
		width: 100%;
		margin-left: 0;
	}
	
	.parallax-wrapper {
		position: relative;
		padding-top: 27%;
		height: auto;
	}
	
	.panel-row-style-appletaste  #products:before {
		width: 75px;
		height: 172px;
		top: 30px;
		background-size: 75px; 
	}
	.panel-row-style-appletaste  #products:after {
		width: 75px;
		height: 189px;
		top: 25px;
		background-size: 75px;
	}
	.panel-row-style-appletaste img.products-image {
		max-width: 270px;
	}
}

@media screen and (min-width: 600px) {
  #dot .image-box {
    height: 240px;
  }
  #dot .content-box .inner-wrapper {
		max-width: 380px;
	}
  
  .gallery-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media screen and (min-width: 660px) {
  .gallery-wrapper .thumb {
    width: 33%;
  }
}

/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
	body {
		font-family: 'BrandonGrotW01-Light';
		font-size: 24px;
	}
	
	input,
	select,
	textarea,
	.field-wrapper.checkbox input + span {
		font-family: 'BrandonGrotW01-Light';
		font-size: 20px;
	}
	
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		font-family: 'HeadlineOne';
		font-size: 24px;
		letter-spacing: 1.5px;
		padding: 5px 20px;
		border-width: 3px;
	}
	
	h1,
	h2,
	h3,
	#colophon .bg .footer-content h3 {
		font-size: 50px;
		letter-spacing: 2px;
	}
	
	hr {
		height: 3px;
	}
	
	.main-navigation li a {
		padding: 0 35px;
	}
	
	#colophon .bg .footer-content {
		padding-top: 30px;
	}
	#colophon .social-icons {
		margin-top: -25px;
	}
	
	a.button {
		font-size: 30px;
		letter-spacing: 2px;
	}
	.remodal a.button {
		font-size: 25px;
		letter-spacing: 1px;
	}
	a.button > span {
		padding: 5px 20px;
		border-width: 3px;
	}
	a.button.arrow > span {
		padding: 5px 15px 5px 20px;
	}
	a.button.arrow > span:after {
		font-size: 25px;
	}
  a.button.whatsapp > span > img {
    height: 55px;
  }
	.remodal a.button.arrow > span:after {
		font-size: 21px;
	}
  
  body.dot-page a.button {
    max-width: 320px;
  }
	
	.field-error {
		font-size: 18px;
	}
	
	.panel-grid-cell .so-panel .widget-title,
	.panel-row-style-ourname .panel-grid-cell .so-panel .widget-title,
	.panel-row-style-stealapplespint .panel-grid-cell .so-panel .widget-title {
		padding: 40px 0 0;
	}
	.so-panel.widget_text .textwidget {
		padding: 0 0 60px;
	}

	.panel-row-style-ourstory .panel-grid-cell .so-panel .widget-title {
		padding-top: 30px;
	}
	.panel-row-style-ourstory .textwidget a.button:before {
		top: -8px;
		left: -96px;
		width: 122px;
		height: 90px;
	}
	
	.so-panel.widget_text p {
		margin-left: auto;
		margin-right: auto;
	}
	.panel-row-style-appletaste .so-panel.widget_text p {
		max-width: 650px;
	}
	
	.panel-row-style-appletaste #products {
		margin: 0;
	}
	
	.home .panel-row-style-nearestpint {
		margin-bottom: -32px;
	}
	.home .panel-row-style-nearestpint .so-panel.widget_text .textwidget {
		padding-bottom: 0;
	}
	.panel-row-style-nearestpint .textwidget p {
		max-width: 520px;
	}
	.panel-row-style-nearestpint .textwidget p.comingsoon {
		font-family: 'BrandonGrotW01-Regular';
		margin-top: 50px;
	}
	.panel-row-style-nearestpint .textwidget .map-pints {
		margin: 0;
	}
	
	.video-bg-wrapper {
		height: 300px;
	}
	
	#video-pint {
		margin: 0 auto;
	}
	#video-pint video {
		max-width: 520px;
	}
	
	.panel-row-style-ourname .panel-grid-cell .widget-title {
		margin-top: 0;
	}
	.panel-row-style-ourname .so-panel.widget_text p {
		max-width: 660px;
	}
	.panel-row-style-ourname .so-panel.widget_text:before {
		width: 229px;
		height: 262px;
		top: -215px;
		margin-left: -114px;
	}
	.panel-row-style-ourname .textwidget:before {
		left: 0;
	}
	.panel-row-style-ourname .textwidget:after {
		right: 0;
	}
	
	.panel-row-style-cidercrafting .so-panel.widget_text p {
		max-width: 680px;
	}
	
	.panel-row-style-stealapplespint  .so-panel {
		background-size: 900px;
		padding-bottom: 320px;
	}
	.panel-row-style-stealapplespint .so-panel.widget_text .textwidget {
		padding: 0 0 25px;
	}
	.panel-row-style-stealapplespint .so-panel.widget_text p {
		max-width: 700px;
	}
	
	.panel-row-style-howitsmade .textwidget {
		max-width: 680px;
		margin: 0 auto;
	}
	.panel-row-style-howitsmade .textwidget > p {
		max-width: 680px;
	}
	.panel-row-style-howitsmade .textwidget a.button:before {
		top: -8px;
		left: -96px;
		width: 122px;
		height: 90px;
	}
	.panel-row-style-howitsmade #cider-making-process .separator.apple {
		height: 86px;
		margin: 5px 0 30px;
	}
	.panel-row-style-howitsmade #cider-making-process .separator.fox {
		height: 24px;
		margin: 40px 0 25px;
	}
	.panel-row-style-howitsmade #cider-making-process .small {
		font-family: 'BrandonGrotW01-Regular';
		font-size: 20px;
	}

  .panel-row-style-thankyou .textwidget > p {
		max-width: 680px;
  }
	
	.page-id-13 .footer-content > * {
		display: block;
	}
	.page-id-13 .footer-content > a.button {
		display: inline-block;
	}
	.page-id-13 .footer-content > p {
		max-width: 540px;
		margin: 0 auto 25px;
	}
	
  #dot .content-box {
    padding: 45px 0 20px;
  }
  #dot .content-box .inner-wrapper {
		max-width: 480px;
	}
  #dot .image-box {
    height: 340px;
  }
  #dot .content-box h3 {
    font-size: 44px;
  }
  #dot .content-box h4 {
    font-size: 32px;
  }
  #dot .content-box p {
    font-size: 20px;
	}
  
	#dot-hero .logo-dot {
		width: 270px;
	}

  #dot-buttons .link-register {
    margin-bottom: 40px;
  }
  
  .gallery-wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
  }
	
	.page-id-13 #outlet-locator {
		border-top: 2px solid #d1d0bc;
		background: url(../images/bg-wood.jpg) no-repeat center top;
		background-size: cover;
	}
	.page-id-13 #outlet-locator .inner-wrapper {
		max-width: 760px;
		margin: 0 auto;
	}
	.page-id-13 #outlet-locator .outlets-list {
		background-color: white;
	}
	#outlet-locator .outlets-list .loading,
	#outlet-locator .outlets-list .empty {
		padding: 30px 25px;
		font-size: 20px;
	}
	#outlet-locator .outlets-wrapper {
		max-height: 360px;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	#outlet-locator #pane-county .outlets-list {}
	#outlet-locator .outlets-list .outlet {
		padding: 15px 125px 15px 60px;
	}
	#outlet-locator .outlets-list .outlet:before {
		font-size: 34px;
		top: 20px;
		left: 13px;
	}
	#outlet-locator .outlets-list .outlet .name {
		font-family: 'BrandonGrotW01-Medium';
		font-size: 20px;
		line-height: 1.2;
	}
	#outlet-locator .outlets-list .outlet .address {
		font-size: 15px;
		line-height: 1.3;
	}
	#outlet-locator .outlets-list .outlet .icon:before {
		margin-top: -26px;
		font-size: 52px;
	}
	#outlet-locator .outlets-list .outlet a.link {
		right: 10px;
		width: 32px;
		height: 32px;
		margin-top: -16px;
	}
	#outlet-locator .outlets-list .outlet a.link:before {
		font-size: 14px;
		line-height: 32px;
		padding-left: 2px;
	}

}

/* Medium devices (desktops, 960px and up) */
@media screen and (min-width: 960px) {
	#masthead {
		height: 119px;
		background-size: auto;
	}
	#masthead:after {
		height: 15px;
		background: url(../images/strip-menu-desktop.jpg) repeat-x;
		background-size: auto;
	}
	#masthead .site-branding {
		margin-top: 17px;
		margin-left: -44px;
		width: 88px;
		height: 76px;
	}
	.menu-toggle {
		display: none;
	}
	#primary-menu {
		display: block;
	}
	.main-navigation.toggled {
		background: none;
		position: static;
		padding: 0;
	}
	.main-navigation.toggled:before {
		display: none;
	}
	.main-navigation ul {
		margin: 39px 0 0;
		text-align: center;
	}
	.main-navigation li,
	.main-navigation li:first-child {
		display: inline-block;
		background: none;
		border: none;
		font-size: 25px;
		line-height: 1.2;
		letter-spacing: 1.5px;
	}
	.main-navigation li#menu-item-10 {
		margin-left: 10px;
		margin-right: 120px;
	}
	.main-navigation li#menu-item-9 {
		margin-right: 335px;
	}
	.main-navigation li#menu-item-161 {
		margin-right: 55px;
	}
	
	.main-navigation li.current_page_item,
	.main-navigation li:hover {
		background: none;
		border-bottom: 2px solid #312f2c;
	}
	.main-navigation li a {
		display: inline-block;
		padding: 0;
		color: #312f2c;
	}
	.main-navigation li.current_page_item a {}
	
	.content-area.textpage {
		padding: 50px 0;
	}
	
	#colophon .bg .footer-content {
		padding-top: 70px;
	}
	#colophon .bg .footer-content .fox-masked {
		display: block;
		margin: 100px auto 0;
		width: 660px;
		height: 261px;
	}
	#colophon .social-icons {
		  margin-top: -4%;
	}
	#colophon .social-icons a {
		margin-bottom: 38px;
		font-size: 35px;
	}
	#colophon .site-info {
		font-family: 'BrandonGrotW01-Regular';
		font-size: 20px;
		margin-bottom: 40px;
	}
	.menu-footer-container ul li {
		margin: 0 10px;
	}
	.menu-footer-container ul li a {
		letter-spacing: 1px;
	}
	
	.panel-grid-cell .so-panel .widget-title, 
	.panel-row-style-ourname .panel-grid-cell .so-panel .widget-title,
	.panel-row-style-stealapplespint .panel-grid-cell .so-panel .widget-title {
		padding: 60px 0 0;
	}
	
	.video-bg-wrapper {
		height: 400px;
	}
	
	#video-pint video {
		max-width: 780px;
	}
	
	.panel-row-style-stealapplespint .so-panel {
	    background-size: 1400px;
	    padding-bottom: 520px;
	}
	.panel-row-style-stealapplespint:after {
		height: 21px;
		background-size: auto;
	}
	
	.panel-row-style-howitsmade {
		background: url(../images/bg-appletrees.jpg) no-repeat;
		background-size: cover; 
	}
	.panel-row-style-howitsmade .widget_text {
		max-width: 960px;
		margin: 0 auto;
	}
	.panel-row-style-howitsmade .textwidget {
		max-width: 780px;
	}
	.panel-row-style-howitsmade .textwidget a.button {
		display: none;
	}
	.panel-row-style-howitsmade #cider-making-process {
		display: block !important;
	}
	.panel-row-style-howitsmade #cider-making-process .col1,
	.panel-row-style-howitsmade #cider-making-process .col2 {
		float: left;
		width: 46%;
		text-align: left;
	}
	.panel-row-style-howitsmade #cider-making-process .col2 {
		float: right;
	}
	.panel-row-style-howitsmade:after {
		height: 21px;
		background-size: auto;
	}
	
	.panel-row-style-appletaste .so-panel.widget_text p {
		max-width: 750px;
	}
	.panel-row-style-appletaste  #products:before {
		width: 166px;
		height: 378px;
		top: 0;
		background: url(../images/apple-leaves-left.png) no-repeat;
		background-size: auto; 
	}
	.panel-row-style-appletaste  #products:after {
		width: 138px;
		height: 450px;
		top: 0;
		background: url(../images/apple-leaves-right.png) no-repeat;
		background-size: auto;
	}
	.panel-row-style-appletaste img.products-image {
		max-width: 100%;
	}
	
	.panel-row-style-ourname .panel-grid-cell .so-panel .widget-title {
		padding-top: 20px;
	}
	.panel-row-style-ourname .so-panel.widget_text {
		max-width: 960px;
		margin: 0 auto;
		padding-left: 275px;
		padding-right: 110px;
	}
	.panel-row-style-ourname .so-panel.widget_text:before {
		width: 300px;
		height: 410px;
		background: url(../images/pint-apple.png) no-repeat;
		background-size: auto;
		bottom: 0;
		left: -10px;
		top: auto;
		margin-left: 0;
		pointer-events: none;
	}
	.panel-row-style-ourname .so-panel.widget_text .textwidget {
		overflow: visible;
		padding: 10px 20px 50px;
	}
	.panel-row-style-ourname .textwidget:before {
		width: 130px;
		height: 184px;
		bottom: 0;
		left: auto;
		right: -110px;
		background: url(../images/apple-leaves.png) no-repeat;
		background-size: auto;
		pointer-events: none;
	}
	.panel-row-style-ourname .textwidget:after {
		display: none;
	}
  
  #dot .image-box {
    height: 400px;
  }
  #dot .content-box {
    padding: 60px 0 30px;
  }
  #dot .content-box .inner-wrapper {
		max-width: 680px;
	}
  #dot .content-box h3 {
    font-size: 50px;
  }
  #dot .content-box h4 {
    font-size: 40px;
  }
  #dot .content-box p {
    font-size: 24px;
	}
  #dot-hero .logo-dot {
		width: auto;
	}
  
  .gallery-wrapper {
    max-width: 940px;
  }

}

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
	#colophon .social-icons a {
		margin-bottom: 50px;
	}
	#colophon .site-info {
		margin-bottom: 55px;
	}
	
	.panel-row-style-appletaste  #products:before {
		top: -115px;
	}
	.panel-row-style-appletaste  #products:after {
		top: -110px;
	}
  
  #dot .image-box {
    height: 480px;
  }
}

@media screen and (min-width: 1700px) {
	#masthead {
		background-size: cover;
	}
	.parallax-wrapper {
		padding-top: 0;
		height: 480px;
	}
	.video-bg-wrapper {
		height: 600px;
	}
	.video-bg-wrapper iframe.playerBox {
		top: -25% !important;
	}
}

/* Style adjustments for high resolution devices */
@media (-webkit-min-device-pixel-ratio: 1.3),
       (min-resolution: 1.3dppx) {
    
}